.body_span{ color:#0000FF !important;}
.textwidget img{ margin-top:10px;}
.tlp-portfolio-item{ height:390px !important; }
.tlp-portfolio-thum img{ height:280px !important; width:100%; }
.tlp-portfolio .tlp-layout-isotope .tlp-content { /*top:-120px;*/ background-color:rgba(0,0,0,0.4) !important; text-align:center; }
.h2{text-align:center !important;}
.footer--row-inner.dark-mode a{ font-size:20px !important; }
h4.widget-title{ font-weight:bold !important; font-size: 18px; }
.mega-sub-menu strong{ color:rgb(1,165,235) !important;}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{ line-height:30px !important; height: 30px !important; }
.header--row:not(.header--transparent) .menu-mobile-toggle{ color:#000 !important; }